@charset "utf-8";

.template_color             { color: #ffffff ; }
.template_border_color      { border-color: #cc0057 ; }
.template_backgroundcolor:  { color: #cc0057 ; }
.titre,                     { color:#463F32; }
.titre { text-transform: uppercase; color:#cc0057; font-size: 13px;}

body                        { color: #463F32 ; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif ; font-size:13px;}
#template_wrapper { box-shadow: 1px 1px 20px #333333;}
.menu_niveau_1_on { background-color:#cc0057; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:11px;}
